Subject: EOL PA GCP#115322
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Oct 2001 22:06:18 -0700 (PDT)

Hi Tana,

Last time we spoke I was with the Legal team. I have since moved over to support the Power Trading team and looking after EOL, which will be fully handed over to me from Justin Timothy once access to the appropriate systems has been finalised.

I have a query on Global Counterparty ID# 115322, NTT Communications, Taka Maeda, which was originally processed on 7 June 01.  Could you please advise where we are with this one.

Please do not hesitate to contact me should there be any problems.

Thank you and regards,

Alison Keogh

Enron Australia Pty Ltd
Level 21, 9 Castlereagh Street
Sydney NSW 2000

P: 612 9229 2316
F: 612 9229 2350